RubyGems Navigation menu

outline_vpn_api 0.2.0

Ruby API wrapper for Outline VPN Server https://getoutline.org/

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - October 27, 2023 (9.0 KB)
  2. 0.1.0 - September 10, 2023 (9.0 KB)

Runtime 依赖 (1):

httparty >= 0

业主:

推送:

作者:

  • Pavel Vlasikhin

SHA 256 校验和:

aadb50d5bcf8d134b546c4825545a98485ac703e3af3f531684542937f57e247

下载总量 548

这个版本 287

许可:

MIT

需要的 Ruby 版本: >= 3.2.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: